@media (min-width: 768px) {
    .navbar-default, .navbar-fixed-top, div:has(.pageid-hom) .navbar-default, div:has(.pageid-hom) .navbar-default.dynamic-fixed.navbar-fixed-top {
        background: #000 !important;
        background-color: #000;
    }
    a.navbar-brand img {
        max-height: 115px!important;
    }
}